package com.mvc.constant.sthjb;

/**
 * 用水用途枚举类
 */
public enum WaterUsageType {
    OFFICE_WATER(1, "办公用水"),
    CANTEEN_WATER(2, "食堂用水"),
    GREEN_WATER(3, "绿化用水"),
    COOLING_TOWER_WATER(4, "冷却塔补水"),
    AIR_CONDITIONING_WATER(5, "空调补水"),
    HEATING_STATION_WATER(6, "热力站软化水");

    private final int key;
    private final String description;

    WaterUsageType(int key, String description) {
        this.key = key;
        this.description = description;
    }

    public int getKey() {
        return key;
    }

    public String getDescription() {
        return description;
    }
}
